/*
	Mac: no
	IE:  no
	Opera:  no
	PHP is used to slightly customize this stylesheet to maintain accurate rendering across browsers.
*/
body { padding-left: 2em; padding-right: 2em; }
* { margin-right: 0 !important; padding-right: 0 !important; }

#mainContent {
    margin-left: 130px;
    padding-right: 0px;
    /*background-color: #cce !important;*/
    width: 45em;
}

#gsa {
        border: 1px solid gray;
        position: absolute;
        top: 1998px;
        left: 15px;
}

th, table tr:first-child { font-weight: bold; }

.nav { padding: 8px; margin-right: -2em; margin-left: -2em; }
.nav .prev { float: left; }
.nav .next { float: right; }


form {
	float: left;
	display: inline;
	margin-left: 1em;
	margin-right: 2em;
	vertical-align: top;
	margin-top: -8px;
}

form p { display: inline; }

form table,
form table tr td { border: 0px ! important; }

#ppdonate {
	margin-top: -6px !important;
}

form#donate input {
	margin-right: 0px;
	border: 0px;
}

#ffbutton {
	margin-right: 5em;
}

#chapterHeader {
	padding-top: .8em;
	padding-bottom: 0.2em;
	margin-bottom: 1em;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	clear: both;
	width: 100%;
	text-align: right;
	font-variant: small-caps;
	letter-spacing: .42em;
}

#chapterHeader #gla { text-align: center; }

#chapterHeader .chapterNum { margin-left: 1em; display: inline; }

div.subchapter { margin-top: 4ex; }
.subchapter .description { margin-left: .8em; }
.subheading { margin-left: 2em; margin-right: 2em; }
.subsubheading { margin-left: 4em; margin-right: 4em; }

.description code.tag {
	background-color: transparent;
	font-size: large; }

h2.subchapter .description > code.tag,
h3 .description > code.tag { font-size: x-large; }


div.figure,
div.table,
div.listing { margin-top: 8ex; margin-bottom: 8ex; font-weight: bold; }

div.figure div,
div.table table,
div.listing pre.listing { margin-left: 4em; margin-top: 2ex; font-weight: normal; }



.noborder, .noborder * { border: 0px solid transparent !important; }

.noncode { font-family: serif; }

h2, h3 {
	font-variant: small-caps;
	font-weight: bold;
	font-family: Helvetica, Arial, Verdana, sans-serif;
}

.inline { display: inline; }
dl dt { font-weight: bold; }

p a, .code { font-family: monospace; }
p img { vertical-align: text-bottom; }

ul.bag { list-style-type: none;	}
ul.bag li { margin-top: 1px; }

table, td { border: 1px solid black; }
table#end { margin-bottom: 0ex; width: 100%; }
table tr:first-child { font-weight: bold; }	/* bold the titles */
/* make sure titles are never monospaced; separate titles visually */
table tr:first-child td {
	font-family: inherit !important;
	border-bottom: 2px solid black; }
/* bold the first, second, third, and fourth columns in the proper tables, respectively */
table.codefirst  td:first-child,
table.codesecond td:first-child + td,
table.codethird  td:first-child + td + td,
table.codefourth td:first-child + td + td + td { font-family: monospace; }


/* IE requires *a* width to be set to render correctly
	used to simulate correct block layout */

.floatWrapper { width: 100%; }


pre > code, pre code.listing {
float: left;	padding: .8em;
	}



/* in mozilla, floating left causes the code block to display block *and collapse to the minimum width*;
	in IE6, no beans. IE6 destroys the <pre> formatting, and displays inline.
	Using display: inline-block farks mozilla, and makes IE collapse correctly, but it also collapses the <pre> tabs
	The Holly hack ( http://www.positioniseverything.net/explorer/escape-floats.html )
	can be used to force the proper box-collapsing technique, but
	the <pre> formatting (from tabs) is still destroyed due to floating. */

pre[class] * *		{ border: 0px solid transparent !important; background-color: transparent !important; }


code[class~="xul"]		{ border: 1px solid #987; background-color: rgb(255, 238, 221); }

code[class~="javascript"]		{ border: 1px solid #789; background-color: rgb(221, 238, 255); }

code[class~="css"]		{ border: 1px solid #369; background-color: rgb(240, 248, 255); }

code[class~="html"]		{ border: 1px solid #123; background-color: rgb(221, 255, 204); }


code.tag { border: 0px; background-color: rgb(233, 244, 233); }

/* make images not widen the body, causing scrollbars */
div.figure { margin-right: 4em; }

#NPA, div.figure > div, .listing pre code.listing, .listing pre, pre { overflow: auto; }
/* overflow: auto requires a width for IE to activate Layout. blah. \*/
* html #NPA, div.figure div { overflow: auto !important; width: 100%; }
/* End IE/Mac hiding */

#badges a:hover { background-color: rgb(100,128,164); }

